<?xml version="1.0" encoding="utf-8"?>
<TableLayout 
 xmlns:android="http://schemas.android.com/apk/res/android"
 android:layout_height="fill_parent" 
 android:layout_width="fill_parent"
 android:stretchColumns="*"
 android:scrollbars="vertical"
 android:background="#FFFFFF">
 <TableRow>
  <ImageView 
   android:padding="6dip"
   android:layout_span = "3"
   android:src="@drawable/logo"
   android:textColor="#000000" />
 </TableRow>

 <TableRow>
  <Button android:id="@+id/buttonNotificationConfirm" 
   android:textSize="13sp"
   android:text=""   
   android:textStyle="bold"
   android:layout_span = "3"
   android:padding="6dip"
   android:gravity="center"
   android:width="50px" />
 </TableRow>

</TableLayout>


